//基本信息、总体水平
import 'package:flutter/material.dart';
import 'package:flutter_screenutil/flutter_screenutil.dart';

class LabTitle extends StatelessWidget {
  final String name;
  final String img;

  const LabTitle(this.name, this.img, {Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: EdgeInsets.only(left: 14.r,top: 15.r,bottom: 15.r),
      child: Row(
        children: [
          Image.asset(
            img,
            width: 23.r,
            height: 23.r,
          ),
          Text(
            name,
            style: TextStyle(fontSize: 16.sp, color: Color(0xFF2D384C)),
          )
        ],
      ),
    );
  }
}
